Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82616 - Launcher copy glitch
Summary: Launcher copy glitch
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-01-24 00:47 UTC by Mike Sowka
Modified: 2015-01-08 00:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-04 13:07:14 UTC


Attachments (Terms of Use)

Description Mike Sowka 2003-01-24 00:47:17 UTC
Description of problem:
When some of the launchers from a menu (a menu-panel menu to be more precise)
are dragged onto the desktop, they do not form launchers properly. Read: for
instance when Internet Browser icon "redhat-web.desktop" is dragged on to the
desktop it appears as a write-protected symbolic link, but when you drag the
gnome-terminal launcher from the menu onto the desktop it creates a proper launcher.

Version-Release number of selected component (if applicable):


How reproducible:
Every Time

Steps to Reproduce:
1. Drag the redhat-web.desktop launcher from menu to desktop
2.
3.
    
Actual results:
No Launcher is created, but a dumb symbolic link results.

Expected results:
A proper Launcher... ;)

Additional info:

Comment 1 Havoc Pennington 2003-01-24 00:59:20 UTC
Alex, I think there may already be a nautilus bug on this, on gnome.org maybe.

Comment 2 Alexander Larsson 2004-10-04 13:07:14 UTC
Seems to work for me in fc3test3.


Note You need to log in before you can comment on or make changes to this bug.